<script setup lang="ts">
import Machine from "./components/Machine.vue";
</script>

<template>
    <Machine />
</template>

<style>
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap");
* {
    margin: 0;
    padding: 0;
    font-family: Raleway;
}
#app {
    width: 100vw;
    height: 100vh;
    background: #9c0000;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
</style>
